[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "abraham",
      "quote": "אַבְרָהָ֖ם",
      "strong": [
        "H0085"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "abraham",
      "quote": "אַבְרָהָ֛ם",
      "strong": [
        "H0085"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "abraham",
      "quote": "אַבְרָהָ֜ם",
      "strong": [
        "H0085"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "abraham",
      "quote": "אַבְרָהָ֛ם",
      "strong": [
        "H0085"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "abraham",
      "quote": "אַבְרָהָ֛ם",
      "strong": [
        "H0085"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "abraham",
      "quote": "אַבְרָהָ֛ם",
      "strong": [
        "H0085"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "abraham",
      "quote": "לְ⁠אַבְרָהָ֥ם",
      "strong": [
        "l:H0085"
      ],
      "occurrence": 1
    }
  }
]
